/* polls */
.poll-show-results {
content: "Показать результаты";
}

.poll-vote-link {
content: "Голосовать";

}

.value-checked {
font-weight: bold;
color: #F00;
}

.poll-container .radio {
overflow: hidden;
width: 10px;
display: inline-block;
}

.poll-container .radio input {
margin-left: -20px;
}

.poll-submit-container button span:after{
content: "Голосовать";
}

/* loading */

.loading-overlay {
z-index: 20000;
background: url(/img/loading-overlay.gif) no-repeat center center #FFF;
opacity:0.6;
background-attachment: fixed;
filter: alpha(opacity=60);
display: block;
height: 100%;
width: 100%;
position: fixed;
left: 0;
top: 0;
}


.loading-overlay-local {
z-index: 20000;
background: url(/img/loading-overlay.gif) no-repeat center center #000;
background-color: rgba(0, 0, 0, 0.3);
background-attachment: fixed;
display: block;
height: 100%;
width: 100%;
position: fixed;
left: 0;
top: 0;
}

.loading-overlay-local {
position: absolute;
background-color: rgba(255, 255, 255, 0.5);
background-attachment: scroll;
right: 0;
bottom: 0;
left: 0;
top: 0;
}

.loading-overlay-local-container {
position: relative;
}

.loading-overlay-local-container-absolute {
position: absolute;
}
